
body {
    background: none repeat scroll 0 0 #134d8b;
    font-family: "Open Sans",sans-serif;
    height: 100%;
    width: 100%;
}
.txt-medium-1 {
    font-family: "Open Sans",sans-serif;
    font-size: 1.2em;
    line-height: 1.2em;
}
.clearfix {
    clear: both;
    float: left;
    width: 100%;
}
.vcenter {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#header-wrapper {
    background: #f3f4f5;
    /* background: url("../img/bg-header.jpg") repeat-x scroll 0 0 #f3f4f5; */
    /* border-bottom: 3px solid #134d8b; */
    border-top: 4px solid #139ac7;
    box-shadow: 0 2px 6px rgba(19, 77, 139, 0.85);
    height: 60px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
}
#header {
    clear: both;
    display: inline-block;
    margin: 0 auto;
    width: 1140px;
    padding-top: 5px;
}
#logo {
    float: left;
    height: auto;
    width: 160px;
}

#logo img {
    margin-top: 20px;
    width: 160px;
}

#footer-wrapper {
    margin-top: 3%;
    width: 100%;
}
#footer {
    margin: 0 auto;
    width: 1140px;
}
#who-we-are {
    float: left;
    padding: 10px;
    width: 330px;
}
#more-info {
    float: left;
    margin-left: 40px;
    padding: 10px;
    width: 550px;
}
#address-piosoft {
    float: left;
    padding: 10px;
    width: 500px;
}
#more-info {
    padding-left: 20px;
}
#more-info p {
}
#address-piosoft img {
    height: auto;
    left: -70px;
    position: relative;
    width: 120%;
}
#footer .copyright a, #footer p, #footer p a, #footer h2 {
    color: white;
}
#footer h2 {
    color: orange;
    font-size: 1.5em;
}
.copyright a p {
    color: white;
    text-align: center;
}
